@charset "utf-8";
/* CSS Document */

/* DESIGN TOPNAV (mainmenu) */
.topnav { margin:0; padding:40px 0 0 5px; float:right; width:auto; font-size:13px; color:#44619D; line-height:16px; height:34px; font-weight:bold;}
/* level 0 */

.topnav ul.menusm { padding:0; height:34px;display: inline; }
.topnav ul.menusm li{ padding: 20px 5px 10px 5px;  display: inline; }
.topnav ul.menusm li a{ color : #fff;}.topnav ul.menusm li a:hover, .topnav ul.menusm li.current_page_item a{ color : #CCC; font-weight: bold;}
.topnav ul li.ms_top { padding:0 4px 0 0; float:left; }
.topnav ul li a.ms_top { display:block; margin:0; padding:9px 10px; color:#fff; text-decoration:none;}
.topnav ul li.current_page_item a.ms_top { color:#fff; text-decoration:none; }
.topnav ul li a.ms_top.ms_hover { color:#fff;}
/* level 1 */
.topnav ul li ul { margin:0; padding:0; top:34px; left:0; font-size:11px; background:#2c77b6;}
.topnav ul li ul li { }
.topnav ul li ul li a { display:block; margin:0; border:0; padding:6px 0 6px 10px; width:138px; color:#70b9ef; font-weight:normal; border-bottom:1px dashed #82aacb; }
.topnav ul li ul li a.last { border:none;}
.topnav ul li ul li a.ms_hover { background:#256aa4; color:#c9dae9; text-decoration:underline;}
.topnav ul li ul li ul { top:0; left:148px;}
/* have_submenu */
.topnav ul li a.ms_top.ms_havesubmenu { }
.topnav ul li.current_page_item a.ms_top.ms_havesubmenu { }
.topnav ul li a.ms_top.ms_havesubmenu.ms_hover { }
.topnav ul li ul li a.ms_havesubmenu { background:none;}
.topnav ul li ul li a.ms_havesubmenu.ms_hover { background:none;}


/* DESIGN TOPNAV (mainmenu) */
#nav1 { margin:0; padding:5px 0; font-size:12px; font-weight:bold; line-height:14px; }
/* level 0 */

#nav1 ul li a{ display: inline; vertical-align:middle; float: left; font-size: 20px;  display: inline; padding: 10px 10px;}
#nav1 ul.menusm { padding:0; }
#nav1 ul li.ms_top { border-left:1px solid #e2e2e2; padding:5px 2px; float:left;}
#nav1 ul li a.ms_top { display:block; height:14px; margin:0; padding:9px 10px; color:828282; text-decoration:none; text-transform:none;}
#nav1 ul li.current_page_item a.ms_top, 
#nav1 ul li a.ms_top.ms_hover {color:#3a76a8; background:#fff; text-decoration:none;}
/* level 1 */
#nav1 ul li ul { margin:0; padding:0; top:37px; left:0; font-size:11px; background:#f1f1f1; text-transform:none;}
#nav1 ul li ul li { border-bottom:1px solid #e3e3e3; }
#nav1 ul li ul li a { display:block; margin:0; border:0; padding:12px 16px; width:138px; color:#878787; font-weight:bold;  }
#nav1 ul li ul li.ms_last a { border:0; }
#nav1 ul li ul li a.ms_hover { background:#fafafa; color:#3a76a8; text-decoration:none;}
#nav1 ul li ul li ul { top:0; left:170px;}
/* have_submenu */
#nav1 ul li a.ms_top.ms_havesubmenu { }
#nav1 ul li.current_page_item a.ms_top.ms_havesubmenu { }
#nav1 ul li a.ms_top.ms_havesubmenu.ms_hover { }
#nav1 ul li ul li a.ms_havesubmenu { background:none;}
#nav1 ul li ul li a.ms_havesubmenu.ms_hover { background:none;}


#menu-home li a{ color: #44619D;}
/* DESIGN TABS (right navigation) */
#mstabs { padding:0;}
#mstabs ul.bookmarks { height:38px;}
#mstabs ul.bookmarks li { margin:0 2px 0 0; }
#mstabs ul.bookmarks li a { color:#494848; padding:8px 11px; border-right:1px solid #c6c6c6;}
#mstabs ul.bookmarks li.last a { border:0;}
#mstabs ul.bookmarks li a:hover,
#mstabs ul.bookmarks li a.ms_active { color:#19ade3;}
#mstabs ul.menusm { margin:0; padding:0 0 4px; font-size:12px; line-height:1.2em;}
#mstabs ul.menusm li { margin:0; padding:0 0 0 11px;}
#mstabs ul.menusm li a { padding:6px 0 6px 16px; text-decoration:none; background:url(images/nav_link.png) no-repeat left center; color:#868686;}
#mstabs ul.menusm li a.ms_hover { background:url(images/nav_hover.png) no-repeat left center; color:#55c2e9;}
#mstabs ul.menusm li ul li { margin:0; padding:0 8px;}


.topnav * { z-index:1002;}
#nav1 * { z-index:1003;}


/* DO NOT EDIT!!! */
ul.menusm { list-style:none;}
ul.menusm li { cursor:pointer; position:relative;}
ul.menusm li a { position:relative;}
ul.menusm li ul { display:none; position:absolute; list-style:none; height:auto;}
ul.menusm li ul li ul { position:absolute; list-style:none;}
#mstabs ul.bookmarks { margin:0; padding:0; list-style:none;}
#mstabs ul.bookmarks li { float:left;}
#mstabs ul.bookmarks li a { display:block; text-decoration:none; outline:none;}
#mstabs ul.bookmarks li a.ms_active { }
#mstabs ul.menusm {}
#mstabs ul.menusm li a { display:block; margin:0;}
#mstabs ul.menusm li ul { position:relative; margin:0; padding:0 0 4px;}
